[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#648321: transition: tracker 0.12

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition


with GNOME 3.0 having migrated to testing, I'd like to start a
mini-transition for tracker-0.12 (which will be a prerequisite for GNOME
Affected packages


I've started filing bugs for that some time ago [1] and already fixed
nautilus, gtk+2.0 and gtk+3.0 to support both libtracker-sparql-0.10 and
0.12 via dlopen. tracker 0.12 packages have been in experimental for a
while and build on all architectures.

For totem, brasero and grilo-plugins, I have patches ready to update
from libtracker-sparql-0.10 to libtracker-sparql-0.12.

bognor-regis is a bit more complicated, as it still uses
libtracker-client-0.10, which has been dropped completely. Unfortunately
I haven't received a reply so far from the bognor-regis maintainer and
the upstream repository (if I found the correct one [2]) looks pretty much
dead. It has to be noted though, that bognor-regis is a leaf package, so
in case its maintainer has no interest in porting it himself, it could
be removed from testing without ill effects.

Please let me know when I can start with moving tracker 0.12 from
experimental to unstable.


[2] http://meego.gitorious.org/meego-netbook-ux/bognor-regis
-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-2-486
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: